[App]
ConfigPage=0
EnableClipboard=n
EnableGrab=y
EnableSelection=n
IndexWidth=155
MiniWindow=565, 169, 1038, 477
MiniWndAutoRoolUp=0
MiniWndKeepSize=n
MiniWndKeepVisual=n
SearchList=
ShowIndex=y
Window=292, 71, 1074, 667

[Search]
EngineID="baike.com"

[TT]
Engine=101
LangDest=zh-TW
LangSrc=en
